// General
"SU_TITLE" = "Apple Qmaster Node";
"SU_VERS" = "3.0";

// Error strings
"ERROR_SWCONFIG" = "Ihr Computer benötigt dieses Update nicht.";
"ERROR_BOOTVOL" = "Sie können diese Software nur auf Ihrem Startvolume installieren.";
"ERROR_INCOMPATHW"	= "Ihr Computer hat nicht die erforderliche Hardware für diese Software. Details finden Sie in der Bitte lesen-Datei.";
"ERROR_OSVER"           = "Diese Software muss auf einem Volume mit Mac OS X Version 10.4.7 oder neuer installiert werden.";
"ERROR_QTVER"           = "Diese Software muss auf einem Volume mit QuickTime 7.1.1 oder neuer installiert werden.";